Subject: Re: Releasing versions on Fridays, was Re: Git Bug Report: git add --patch > "e" makes keyboard unresponsive

From: Junio C Hamano <[email-masked]>
Date: Tue, 25 Mar 2025 04:44:09 -0700

Johannes Schindelin <[email-masked]> writes:

> I have stated my preferences previously, even attempted to coordinate
> between Git and Git for Windows, and I observe that the way I present
> arguments is ineffective. Therefore I will try something new: Refer you to
> a couple of resources that could elicit some introspection and
> (re-)thinking of existing practices:

It is even less effective.  Friday may be bad and many people may
agree to avoid Friday releases.  So what is your preference?

In any case, I'll go back to my vacation ;-)